Hi All Previously I had created some zenpacks for my application in Zenoss 2.5.1. Now I reinstalled (did not upgrade) to 3.0.3. I changed the py2.4.egg in my application zenpack name to that of py2.6.egg to make zenoss 3.0.3 read it. Is that the only change required or should I install the preupgrade zenpack that is advised to be used in case we upgrade to 3.0.3. Your help and advice would be greatly appreciated. Thanks in advance  With Regards  Vardhan

        -community@zenoss.org

        Original link: http://community.zenoss.org/message/54637?tstart=0#54637